

#application {
    width: 500px;
    margin: 40px auto;
}

    #zayavkaName, #applicationEmail, #applicationTelephone {
        width: 276px;
        padding: 0 10px;
        height: 40px;
        border-radius: 3px;
        background: none;
        border: 2px solid #1b94d4;
        margin-bottom: 10px;
    }

    .moreOption{
        width: 500px;
        margin: 0 auto 15px;
        overflow: hidden;
    }
	
		li.services{
		
		font-family: 'PT Sans';
            font-size: 16px;
		}
		
		
		
        .moreOption {
            float: left;
            font-family: 'PT Sans';
            font-size: 16px;
            line-height: 1.5;
			padding: 0px 0px 0px 0px;
        }
        .adapt, .seo, .tPlan{
            margin-right: 12px;
			transform:scale(1.3);
        }
            .tPlan{
                margin-top: 7px;
            }

    .applicationButton{
        width: 100%;
        height: 45px;
        background: #1b94d4;
        border: none;
        border-radius: 3px;
        text-transform: uppercase;
        color: #fff;
        font-size: 14px;
        cursor: pointer;
    }
        .applicationButton:hover{
            background: #09d409;
        }